@charset "UTF-8";
/* CSS Document */
/*==================================================*/
/* FOOTER											*/
/*==================================================*/


#company-footer{
/*	padding-top:1.5em;	
	padding-bottom:1.5em;
	*/
	
}
footer#company-footer{
	margin-top:1em; 
}



#company-footer a,
 {
	color:#000; 
	text-decoration:none;
}
#company-footer a:hover,
{
	color:#666;
}


footer#company-footer .footer-section-branding img, footer#company-footer svg.masthead-logo {
	height:4.375em;
	width:auto;
}



/*==================================================*/
/* About the site and organization					*/
/*==================================================*/

#company-footer .footer-section-organization,
#company-footer .footer-section-links,
#company-footer .footer-section-media{
	padding-bottom:1em;
}

#company-footer .footer-section-organization {}

#company-footer .footer-section-organization .footer-section-branding a img {
/*	max-width:150px;
*/}

.footer-section-organization .footer-section-branding a img {
	width:100%; 
	height:auto;
}

#company-footer .footer-section-organization .footer-section-branding a img {max-width:150px;}


#company-footer .footer-section-text.about{}



/*==================================================*/
/* Footer Links										*/
/*==================================================*/
#company-footer .footer-section-links{}

#company-footer .footer-section-links .footer-section-title,
#company-footer .footer-section-socialmedia .footer-section-title
{
	font-weight:bold; 
	color:#000;
	font-size:1.333em;
}

#company-footer .footer-section-links .inside{    
	margin-left: .75em;
    padding-left: 1em;
    border-left: 1px solid #ccc;
}

#company-footer .footer-section-links .topics{    
	margin-left: 0em;
    padding-left: 1em;
    border-left: 1px solid #ccc;
}

#company-footer .footer-section-links .footer-section-title {
	margin-bottom: 0.5em;
}

#company-footer .footer-links ul{}

#company-footer .footer-links ul li
 {
	display:block;
	float:none;
}

#company-footer .footer-links ul li a{
	padding:0px;
	font-size:1em; 
}

#company-footer .footer-section-media  {
	font-size:12px;
}

#company-footer .footer-section-socialmedia
 {
	padding-bottom:0em;
	border-bottom:1px solid #CCC; 
	margin-bottom:0.5em;
}

#company-footer .footer-section-socialmedia .footer-section-title {
	margin-bottom: 0.25em;
}

#company-footer a.footer-social {}

#company-footer a.footer-social img {
	width:25px;
	height:auto; 
	margin-right:1.0em;
	padding-bottom:0.5em;
}





/*==================================================*/
/* Daily Online Publication							*/
/*==================================================*/
#company-footer .footer-section-publication {
	padding-bottom:0.5em;
	border-bottom:1px solid #CCC; 
	margin-bottom:0.85em;
}



body.mobile #company-footer .footer-section-publication
 {height:auto;}

#company-footer .footer-section-publication .footer-section-title {
	font-weight:bold; 
	color:#000;
	font-size: .875em;
    line-height: 1.1em;
}

body.mobile #company-footer .footer-section-publication .footer-section-title{
	font-size: 1.25em;
    margin-bottom: .5em;
}

#company-footer .footer-section-publication .media-logo
{height: 30px;}	

#company-footer .footer-section-publication .media-logo .publication-logo
 {
	width:222px; 
	height:34px; 
}	



/*==================================================*/
/* Newsletter Promo and Signup						*/
/*==================================================*/

#company-footer .footer-section-newsletter {}

#company-footer .footer-section-newsletter .media-logo {
	float:left;
	width:120px; 
}

#company-footer .footer-section-newsletter .media-logo .newsletter-logo {
	width:115px; 
	height:39px; 
}



#company-footer .footer-section-newsletter .footer-section-subscribe {
	width:215px; 
	float:left;
	margin-bottom:0.5em;
}


/*==================================================*/
/* Gravity form in footer							*/
/*==================================================*/

#company-footer .footer-section-newsletter .footer-section-subscribe .gform_wrapper{
	margin:0em; 
	height:23px;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_heading{
	margin-bottom:0.2em;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_heading h3,
{
	font-family: 'Lato', 'Open Sans', sans-serif;
	font-weight:bold; 
	color:#000;
	font-size: .875em;
    line-height: 1.1em;
	margin-top:0em;
}

body footer .gform_wrapper ul li.gfield {margin-top:0em;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_footer input.gform_button,
 {
	background-color:#6AA2B8; 
	color:#FFF; 
	font-weight:bold;     
	height: 24px;
    border: none;
    padding: 3px;
    font-size: 10px;
    line-height: 10px;width:55px;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_footer input.gform_button:hover,
 {
	background-color:#000000;
}



#company-footer .footer-section-newsletter .footer-section-subscribe form label,
{display:none;margin:0em;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container,
{margin:0em;}
 
 #company-footer .footer-section-newsletter .gform_wrapper ul.gform_fields.left_label li.gfield, 
 {margin-bottom: 0px;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],

{
	margin: 0em;
	height: 24px;
	float: left;
	background-color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
}



body.mobile #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,
body.mobile #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],
 {width: 250px;}

 #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,
 #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],

{	
	max-width: 144px;
    min-width: 100px;}



#company-footer .footer-section-newsletter .footer-section-subscribe .gform_wrapper .gform_footer
 {
	clear:none;
	padding:0em;
	margin:0em;
}
.footer {
	background-color:transparent;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
body footer.footer-focus #footer-logo {margin-bottom:0.5em;}
body footer.footer-focus nav{font-size:12px;}
body footer.footer-focus nav>ul{}
body footer.footer-focus nav>ul>li{
	/*margin-left: 1em;
	margin-right: 1em;*/display:inline-block;}
	
body footer nav>ul>li>a {
	color: #000;
    text-decoration: none;
    font-family: 'BellGothic', Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
/*    margin-top: 1em;
*/    padding-top: 0em!important;
    padding-left: 0em!important;
    padding-right: 1em!important;
    padding-bottom: 0em!important;
    border-right: 1px solid #cccccc;
    margin-right: 1em;
    margin-bottom: 1em;
}
body footer nav>ul>li:last-child>a:last-child {border-right:none;}

body footer nav>ul>li>a:hover{text-decoration:none; }
body footer nav>ul>li>ul.submenu, footer .nav li ul.sub-menu{
	visibility:visible; 
	background-color:transparent; 
	position:relative; 
	border:none;
}

body footer.footer-focus nav>ul>li>ul.submenu>li, 
footer .nav li ul.sub-menu>li{float:none;}

body footer.footer-focus nav>ul>li>ul.submenu>li>a,  
footer .nav li ul.sub-menu>li>a{
	padding-left:0px;
	border-bottom:none;
	border-right:none;
	display: inline-block;
	padding-bottom:0px;
	line-height: 1.1em; 
	padding-top: .5em;
	text-decoration:none;}
footer .nav li ul.sub-menu>li>a:hover{ color:rgba(51,51,51,1)}
footer .nav li a{
	color:#000;
	text-decoration:none;}


footer .focus-locations{
	font-size: 1.125em;
    color: #000000;
    font-weight: bold;
    margin-top: .9375em;
    margin-bottom: .5em;}
footer .focus-locations>a:hover.office, .focus-locations>a:hover.focus-url{color:#666666}
footer .focus-locations>a.office{text-decoration:none; color:#000000;}
footer .focus-locations>a.focus-url{font-weight:bold; color:#B4111A;text-decoration:none;}

footer .finra-statement { 
	}
footer .finra-statement, footer .copyright{  color: #000000; font-family: BellGothic, sans-serif;margin-top: .5em;
    font-size: .875em;}
footer .finra-statement>a, footer .copyright>a{text-decoration:none; color:#B4111A;}
footer .finra-statement>a:hover, footer .copyright>a:hover{color:#666666}



.compact-footer  {
	margin-top: 2em;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
    border-top: 1px dotted #cccccc;
}

.compact-footer #footer-logo  {padding-top: .5em;}
footer#company-footer.compact-footer  .footer-section-branding img, 
footer#company-footer.compact-footer svg.masthead-logo  {
	height: auto;
    width: 100%;
	max-width: 200px;
}

body.mobile footer#company-footer.compact-footer  .footer-section-branding img, 
body.mobile footer#company-footer.compact-footer svg.masthead-logo  {
	height: 4.625em;
    width: auto;
}


footer.compact-footer .focus-locations {
	font-size: 1.125em;
    color: #000000;
    font-weight: bold;
    margin-top: 0em;
    margin-bottom: .5em;
}
footer.footer-focus.compact-footer  nav  {float: left;}
footer.footer-focus.compact-footer  .copyright {
	color: #000000;
    font-family: BellGothic, sans-serif;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: .75em;
    font-size: .75em;
    float: left;
}
footer.footer-focus.compact-footer   .finra-statement {color: #000000;
    font-family: BellGothic, sans-serif;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: .75em;
    font-size: .75em;
    float: left;}

body.mobile footer#company-footer #footer-logo {    
	text-align: center;
	margin-bottom: 1.25em;
}
body.mobile footer#company-footer #footer-content {}
body.mobile footer#company-footer .focus-locations{ margin-bottom: 1.25em;}
body.mobile footer#company-footer .focus-locations a.focus-url { margin-bottom: 1em;}
body.mobile footer#company-footer .focus-locations a{
	text-align: center;
    display: block;}
body.mobile footer#company-footer nav{
	float: none;
    margin-bottom: 1.5em;
}
body.mobile footer#company-footer nav ul  {text-align:center;}
body.mobile footer#company-footer nav ul li {display: block; float:none;}
body.mobile footer#company-footer nav ul>li>a{border:none;padding-right:0px!important; margin-bottom:0px;margin-right:0px;}
body.mobile footer#company-footer .copyright{text-align:center;width: 100%; float: none;}
body.mobile footer#company-footer .finra-statement{text-align:center;margin-right:2em; margin-left:2em;}


body.tablet footer#company-footer #footer-logo svg.masthead-logo{ height:4.125em;   
	
}
body.tablet footer#company-footer #footer-content {}
body.tablet footer#company-footer .focus-locations{margin-top: 1.625em;    font-size: 1em; }
body.tablet footer#company-footer .focus-locations a.focus-url { }
body.tablet footer#company-footer .focus-locations a{
	}
body.tablet footer#company-footer nav{
	
}
body.tablet footer#company-footer nav ul  {}
body.tablet footer#company-footer nav ul li {}
body.tablet footer#company-footer nav ul>li>a{}
body.tablet footer#company-footer .copyright{}
body.tablet footer#company-footer .finra-statement{}



/*==================================================*/
/* M&A Worldwide: 									*/
/*==================================================*/

footer .maww-logo {margin-top:0em;}
footer .maww-logo svg {margin-left:.5em; height:1em;width:auto;}

body.mobile footer .maww-logo svg {margin-left:0em; margin-top:.625em; height:1.5em; width:auto;}





